FolksDummy.FullPersona.update_full_name – folks-dummy Reference Manual

# update_full_name

## Description:

public void update_full_name (string full_name)

Update persona's full name.

This simulates a backing-store-side update of the persona's Folks.NameDetails.full_name property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

full_name | persona's new full name

## Since:

0.9.7